[Global]
set name 童年
set description	本模板支持横竖图片，输出尺寸为1200px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
create 1200x840
addphoto 1200x0 0,0,20,0 100
addimg moban0.gif 0,0,0,0 100

[Vertical]
create 1600x1200
addphoto 0x1200 41,0,0,0 100
addimg moban1-l41.gif 0,0,0,0 100

;正方形模板（没有的可以全部空着）
[Square]
